/**
 * @file
 * @project 756
 * @package sftheme
 * @site app3
 */

.widgetset .widget_header {
    background-color: #46CBFC;
    color: #FFFFFF;
}
.sf_footer {
    background-color: #46CBFC;
    color: #FFFFFF;
}
/*--------------------------------
	Category Menu Bar
--------------------------------*/
.sf_category_menubar {
	background: #46cbfb; 
	
}
.sf_category_menubar:after {
    border-top: 25px solid #91E0FD;
}
.sf_category_menubar ul li a {
	color: #FFFFFF;
}
.sf_category_menubar ul li a:link {
	color: #FFFFFF;
}
.sf_category_menubar ul li a:visited {
	color: #FFFFFF;
}
.sf_category_menubar ul li:hover a {
	color: #ffffff;
		background-color: #184961;
}
/*--------------------------------
	Category Subnav
--------------------------------*/
.sf_category_menubar ul.subnav {
	background: #46CBFB; 
}
.sf_category_menubar ul.subnav li a {
	background: #46cbfb; 
	color: #ffffff;
}
.sf_category_menubar ul.subnav li a:link {
	background: #46cbfb; 
	color: #ffffff;
}
.sf_category_menubar ul.subnav li a:visited {
	background: #46cbfb; /* Old browsers */
	color: #ffffff;
}
.sf_category_menubar ul.subnav li a:hover { 	
	background-color: #184961;
	border-right:solid 1px #adadad;
	border-left:solid 1px #adadad;
	color: #ffffff;
}